Bug 7002 - no rescue.img on cd-rom
Summary: no rescue.img on cd-rom
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-15 03:45 UTC by Matt Holiday
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-16 13:13:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Holiday 1999-11-15 03:45:06 UTC
The ref guide on pp 62--64 discusses making a rescue disk, which requires
a root fs image on a 2nd floppy.  This is supposed to be (according to
the manual) on the cd-rom under /images.  It's not there -- and not on
the RedHat ftp site, so far as I can tell.  Lack of a working rescue
disk set has turned out to be a major hassle!

Comment 1 Jay Turner 1999-11-16 13:13:59 UTC
We have changed the way in which rescue mode operates in release 6.1.  Now all
you need in order to access rescue mode is the install media (be it the cdrom or
the boot disks that you used to start the installer)  Just boot from those and
procedd as you did when you first installed.  Instead of the installer going
into its second stage (where you get the welcome screen) it will drop you at a
shell prompt where you will be able to access the features of rescue mode.


Note You need to log in before you can comment on or make changes to this bug.